#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: vault
version: 0.3.0.4
id: vault-0.3.0.4-870308ed2cbd9fce6ee08c7fe4cfaf04
key: vault_0ClHfttEXGC8o1TYTuenH0
license: BSD3
copyright: (c) Heinrich Apfelmus 2011-2013
maintainer: Heinrich Apfelmus <apfelmus at quantentunnel de>
homepage: https://github.com/HeinrichApfelmus/vault
synopsis: a persistent store for values of arbitrary types
description:
    A /vault/ is a persistent store for values of arbitrary types.
    It'\''s like having first-class access to the storage space behind IORefs.
    .
    The data structure is analogous to a bank vault,
    where you can access different bank boxes with different keys;
    hence the name.
    .
    Also provided is a /locker/ type, representing a store for a single element.
category: Data
author: Heinrich Apfelmus, Elliott Hird
exposed: True
exposed-modules:
    Data.Vault.Lazy Data.Vault.Strict Data.Vault.ST.Lazy
    Data.Vault.ST.Strict Data.Unique.Really
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/vault-0.3.0.4
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/vault-0.3.0.4
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/vault-0.3.0.4
hs-libraries: HSvault-0.3.0.4-0ClHfttEXGC8o1TYTuenH0
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    hashable-1.2.3.3-c9c80f60fec1c2bfec8f21d0ecd5aacc
    unordered-containers-0.2.5.1-335583f000f0fa5722ec79c17794446a
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/vault-0.3.0.4/html/vault.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/vault-0.3.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
